据说2.4.*的内核是稳定的内核?如果我安装了会怎么样

为当前最终发行版之前的所有版本提供支持
回复
ttlt
帖子: 85
注册时间: 2006-11-17 6:33
送出感谢: 0
接收感谢: 0

据说2.4.*的内核是稳定的内核?如果我安装了会怎么样

#1

帖子 ttlt » 2007-02-23 23:45

在用deb安装内核时,新得立会检查版本,怎么样才能让新得立安装低版本的内核呢?有高人能指点一下么,谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-02-23 23:48

2.6的最稳定。
● 鸣学
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#3

帖子 littleUbuntu » 2007-02-24 10:20

干什么?要做服务器么?要不然就完全没有必要用低版本的内核。

不过2.4.xx的也很不错,目前的slackware还是2.4的内核
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2007-02-24 10:31

2.6是最新的稳定内核,双数的都是稳定内核.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
murodoch
帖子: 173
注册时间: 2006-10-03 9:35
来自: Mars
送出感谢: 0
接收感谢: 0

#5

帖子 murodoch » 2007-02-24 11:36

安装了会怎么样? 机器会自爆 :lol: 呵呵 既然是稳定的内核版本 自然系统就稳定。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#6

帖子 dogfox » 2007-02-24 12:14

linus说2.6.19的版本目前最稳定
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
回复

回到 “老旧版本支持”